/* Big tablet to 1200px (widths smaller that the 1140px row) */
@media only screen and (max-width: 1800px) {

    body,
    html {
        overflow-x: hidden;
    }

    .header_content {
        position: relative;
        top: 50%;
        width: 100%;
        padding: 10%;
    }

    .row {
        padding: 0 2%;
    }

    .logo {
        margin: 0;
        padding: 0;
        position: absolute
    }

    .box-footer-border {
        border-right: none;
        border-left: none;
    }


}


/* Small tablet to big tablet: from 768px to 1023px */

@media only screen and (max-width: 1023px) {

    body,
    html {
        overflow-x: hidden;
    }

    body {
        font-size: 18px;
    }

    section {
        padding: 60px 0;
    }

    .logo {
        margin: 0;
        padding: 0;
        position: absolute
    }

    .box-footer-border {
        border-right: none;
        border-left: none;
    }

    #header-wrapper {
        display: none;
    }


}



/* Small phones to small tablets: from 481px to 767px */
@media only screen and (max-width: 767px) {

    body,
    html {
        overflow-x: hidden;
        font-size: 0.9rem;
        color: #888888;
        overflow-x: hidden;

    }

    .logo {
        margin: 0;
        padding: 0;
        position: absolute;
    }

    section {
        padding: 3px 0;
    }

    .row {
        padding: 0 5%;
    }

    .col {
        width: 100%;
        margin: 0 0 4% 0;
    }


    .nav li a {
        display: none;
    }

    .title {
        font-size: 3rem;
    }

    .header_content {
        font-size: 1rem;
        width: 100%;

    }

    .box-footer-border {
        border-right: none;
        border-left: none;
    }

    .parts-text {
        font-size: 1.2rem;
    }

    .apple3 {
        position: relative;
        top: 53.5%;
        width: 100%;
        padding: 10%;
    }

    .main_text {
        position: relative;
        top: 50%;
    }

    .service3 {
        display: none;
    }

    h1 {
        display: none;
    }

    #header-wrapper {
        display: none;
    }

}



/* Small phones: from 0 to 480px */
@media only screen and (max-width: 480px) {

    body,
    html {
        overflow-x: hidden;
        font-size: 0.9rem;
        color: #888888;

    }

    .box-footer-border {
        border-right: none;
        border-left: none;
    }

    h1 {
        display: none;
    }

    #header-wrapper {
        display: none;
    }
